html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 563px;
	border-style: none;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 22px;
	margin-bottom: 62px;
}

#pu1227-3
{
	width: 0.01px;
	margin-left: 163px;
	position: relative;
}

#u1227-3
{
	z-index: 4;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 20px;
	left: 317px;
}

#u1226-5
{
	z-index: 7;
	width: 458px;
	min-height: 24px;
	font-family: 'WhitneyHTFBold';
	font-weight: bold;
	font-size: 12px;
	line-height: 1.16;
	position: relative;
	margin-right: -458px;
	margin-top: 12px;
	left: 320px;
	color: #666;
}

#u1226-2
{
	font-weight: normal;
	font-family: 'WhitneyHTFBookRegular';
	color: #666;
}

#u1225
{
	z-index: 88;
	width: 160px;
	height: 50px;
	border-style: none;
	position: relative;
	margin-right: -160px;
	background: transparent url("../images/logo.png") no-repeat center center;
}

#pu1242
{
	width: 0.01px;
	left: -100px;
	margin-top: 2px;
	position: relative;
}

#u1242
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	background-size: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	-khtml-background-size: 100%;
	position: relative;
	margin-right: -1160px;
	background-color: #F05921;
	background-image: url(../images/u1242-fr.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

#u1242_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1228
{
	z-index: 3;
	width: 247px;
	border-style: none;
	margin-bottom: -18px;
	position: relative;
	margin-right: -309px;
	margin-top: -6px;
	left: 230px;
	padding: 35px 29px 113.40000000000003px 33px;
	background: #FFFFFF url("../images/fnd_menu2_productos.jpg") no-repeat left top;
}

#u1232-4
{
	z-index: 58;
	width: 200px;
	border-style: none;
	background-color: transparent;
font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	color: #666;
	font-size: 12px;
	position: relative;
}

#u1232-4:hover p
{
	color: #0071BC;
	visibility: inherit;
}

#u1235-4
{
	z-index: 78;
	width: 200px;
	font-family: 'WhitneyHTFBold';
	font-weight: bold;
	color: #F05923;
	font-size: 12px;
	margin-top: 4px;
	position: relative;
}

#u1240-4
{
	z-index: 62;
	width: 200px;
	border-style: none;
	background-color: transparent;
	color: #666;
	font-family: 'WhitneyHTFBold';
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	margin-top: 2px;
	position: relative;
}

#u1240-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u1229-4
{
	z-index: 66;
	width: 247px;
	border-style: none;
	background-color: transparent;
	color: #666;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	margin-top: 3px;
	position: relative;
}

#u1239-4
{
	z-index: 89;
	width: 200px;
	border-style: none;
	background-color: transparent;
	color: #666;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	margin-top: 5px;
	position: relative;
}

#u1236-4
{
	z-index: 93;
	width: 200px;
	border-style: none;
	background-color: transparent;
	color: #666;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	margin-top: 4px;
	position: relative;
}

#u1247-4
{
	z-index: 97;
	width: 200px;
	border-style: none;
	background-color: transparent;
	color: #666;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	margin-top: 5px;
	position: relative;
}

#u1234-4
{
	z-index: 70;
	width: 200px;
	border-style: none;
	background-color: transparent;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	color: #666;
	font-size: 12px;
	margin-top: 8px;
	position: relative;
}

#u1234-4:hover p
{
	color: #662D91;
	visibility: inherit;
}

#u1238-4
{
	z-index: 74;
	width: 200px;
	border-style: none;
	background-color: transparent;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	color: #666;
	font-size: 12px;
	margin-top: 5px;
	position: relative;
}

#u1232-4:hover,#u1240-4:hover,#u1229-4:hover,#u1239-4:hover,#u1236-4:hover,#u1247-4:hover,#u1234-4:hover,#u1238-4:hover
{
	background-color: transparent;
}

#u1238-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
}

#u1257-7
{
	z-index: 12;
	width: 403px;
	min-height: 128px;
	position: relative;
	margin-right: -403px;
	margin-top: 10px;
	left: 580px;
}

#u1257-2,#u1257-4
{
	font-size: 48px;
	line-height: 0.94;
	color: #FFFFFF;
}

#u1241-4
{
	z-index: 19;
	width: 449px;
	min-height: 136px;
	position: relative;
	margin-right: -449px;
	margin-top: 85px;
	left: 582px;
}

#u1241
{
	font-size: 11px;
	color: #FFFFFF;
}

#u1237-4
{
	z-index: 23;
	width: 418px;
	min-height: 7px;
	font-family: 'WhitneyHTFBold';
	color: #0573AC;
	font-size: 13px;
	line-height: 1.16;
	position: relative;
	margin-right: -418px;
	margin-top: 312px;
	left: 582px;
}

#u1233-3
{
	z-index: 27;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 348px;
	left: 585px;
}

#u1256-24
{
	z-index: 30;
	width: 448px;
	min-height: 139px;
	position: relative;
	margin-right: -448px;
	margin-top: 333px;
	left: 583px;
	font-family: 'WhitneyHTFBookRegular';
	color:#666
}

#u1256-3,#u1256-6,#u1256-9
{
	color: #000000;
}

#u1256-2,#u1256-5,#u1256-8,#u1256-11,#u1256-13,#u1256-15,#u1256-17,#u1256-19,#u1256-20,#u1256-21
{
		font-family: 'WhitneyHTFBookRegular';
	font-size:13px;
	color:#666
}

#u1256-22
{
	font-size: 11px;
	color: #545457;
}

#u1258
{
	z-index: 56;
	width: 450px;
	position: relative;
	margin-right: -450px;
	margin-top: 326px;
	left: 582px;
}

#u1250
{
	z-index: 84;
	width: 304px;
	position: relative;
	margin-right: -304px;
	margin-top: 242px;
	left: 233px;
}

#u1254
{
	z-index: 86;
	width: 127px;
	position: fixed;
	top: 204px;
	right: -5px;
}

#u1230
{
	z-index: 101;
	width: 20px;
	position: relative;
	margin-right: -20px;
	margin-top: 348px;
	left: 544px;
}

#u1243
{
	z-index: 103;
	width: 21px;
	position: relative;
	margin-right: -21px;
	margin-top: 355px;
	left: 191px;
}

#u1248
{
	z-index: 105;
	width: 10px;
	position: relative;
	margin-right: -10px;
	margin-top: 293px;
	left: 582px;
}

#u1223-4
{
	z-index: 107;
	width: 92px;
	min-height: 7px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	 font-family: 'WhitneyHTFBookRegular';
	position: relative;
	margin-right: -92px;
	margin-top: 293px;
	left: 594px;
}

#u1234-4.MuseLinkActive,#u1223-4:hover
{
	background-color: transparent;
}

#u1229-4:hover p,#u1239-4:hover p,#u1236-4:hover p,#u1247-4:hover p,#u1223-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u1252
{
	z-index: 82;
	width: 204px;
	position: fixed;
	bottom: -19px;
	left: 50%;
	margin-left: 5px;
}

#u1245
{
	z-index: 54;
	width: 24px;
	position: fixed;
	bottom: -29px;
	right: 16px;
}

#u1258_img,#u1250_img,#u1254_img,#u1230_img,#u1243_img,#u1248_img,#u1252_img,#u1245_img
{
	vertical-align: top;
}
